@charset "utf-8";
*{-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
a{text-decoration:none;color:#333}	
h1,h2,h3,h4,h5,h6{    font-family: inherit;
    font-weight: 500;}
b, strong{font-weight: 700;}	
body {
	       
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	  font-size:16px;
	margin: 0px;
	padding: 0px;
	color: #333;
	
	background:#fff ;
	       line-height: 1.42857143;
   
}
.lazy{opacity: 1;
    transition: opacity 300ms;}
input,textarea,button{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
#kbaner1{width:100%;height:97px;position:fixed;z-index:111;top:0px;left:0px;background:#fff;    border-bottom: 1px solid #eaeaea;}
#kbaner2{width:1140px;height:96px;margin:auto}
#kbntre{width:100%;float:left;height:auto;margin-top:10px}
#kbntre ul{margin:0px;padding:0px}
#kbntre ul li{margin:0px;padding:0px;list-style:none;float:right;margin-left:5px}
#kbntre ul li a{float:left;   background: #ea0a2a;color:#fff;
    padding: 8px 15px;    border-radius: 20px;font-size:13px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
#kbntre ul li a:hover{background:#c30a25}	
#kbntre ul li button{float:left;   background: #696969;color:#fff;
    padding: 9px 15px;cursor:pointer; border:1px solid #696969;   border-radius: 20px;font-size:13px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}	
#kbntre ul li button:hover{background: #ea0a2a;border:1px solid #ea0a2a;}	

#kbntre ul li:first-child{margin-right:15px}
#kbndu{width:100%;float:left;height:54px;}
#logotc{height:38px;width:auto;float:left;margin-left:15px;position:relative;top:-3px}
#kmnup{width:900px;float:right;height:54px;}
#kmnup ul{margin:0px;padding:0px;}
#kmnup ul li{margin:0px;padding:0px;list-style:none;float:right;}
#kmnup ul li a{text-align:center;padding: 12px 15px;color:#333;font-size: 16px;float:left;position:relative;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
#kmnup ul li a#aactive{color: #ea0a2a;
    font-weight: bold;}
#kmnup ul li a#aactive:before{left:0px;width:100%;height:5px;background:#ea0a2a;position:absolute;bottom:-5px;content:"";}
#kmnup ul li a:hover{color: #ea0a2a;
   }
#kmnup ul li a:hover:before{left:0px;width:100%;height:5px;background:#ea0a2a;position:absolute;bottom:-5px;content:"";}
#ksli{width:100%;float:left;height:auto;margin-top:96px}
#khungchinh1{width:100%;float:left;height:auto;}
#khungchinh2{width:1140px;height:auto;margin:auto;}
.kmdm{width:100%;float:left;height:auto;margin-bottom:20px}
.ktde{width:100%;float:left;height:auto;text-align:center;margin-bottom:15px}
.ktde h1{font-size:30px;color:#333}
.ktde h2{margin:0px;padding:0px;font-size:30px;color:#333}
.kmta{width:100%;float:left;height:auto;text-align:center;font-size:15px;padding:0px 180px;margin-bottom:25px}
.kndung{width:100%;float:left;height:auto}
.mbom{width:250px;float:left;height:auto;margin-right:46px;}
.mbom1{float:right;margin-right:0px}
.imbom{width:100%;float:left;height:auto;margin-bottom:25px}
.imbom2{    width: 80px;margin:auto;
    height: 80px;
    line-height: 80px;
        border: 3px solid #ea0a2a;
		background:#fff;
    border-radius: 40px;text-align:center}
.imbom2 svg{position:relative;top:12px}	
.tembom{width:100%;float:left;height:auto;text-transform:uppercase;font-size:20px;font-weight:bold;text-align:center;margin-bottom:15px}
.mtmbom{width:100%;float:left;text-align:center;font-size:15px}
.kmta p{margin:0px;padding:0px}
.kmta a{color:#ea0a2a}
.mdkhd{width:262px;float:left;height:auto;background: #ebebeb;
    border-radius: 10px;overflow:hidden;margin-right:30px;margin-bottom:30px}
.mdkhd1{float:right;margin-right:0px}	
.tdmdkhd{width:100%;float:left;height:auto;}
.mdkhd3 .tdmdkhd{background:#ea0a2a;color:#fff}
.tenmdkhd{width:100%;float:left;height:auto;text-align:center;text-transform:uppercase;    font-size: 22px;
    padding-top: 15px;
    letter-spacing: 1px;margin-bottom:10px}
.gimdkhd{width:100%;float:left;height:auto;margin-bottom:10px;text-align:center;    font-size: 14px;}
.gimdkhd .dollar{font-size: 22px; position: relative; top: -30px;}	
.gimdkhd .number{font-size: 50px; font-weight: 700;}	
.mtmdkhd{width:100%;float:left;height:auto;margin: 10px 0;text-align:center}	
.mtmdkhd p{    margin: 0 0 10px;font-size:15px}
.dkmdkhd{width:100%;float:left;height:auto;text-align:center;margin-bottom:30px}
.dkmdkhd button{color:#fff;background:#ea0a2a;    text-transform: uppercase;    letter-spacing: 1px;    border-radius: 25px;    padding: 10px 20px !important;
    font-size: 14px;cursor:pointer;outline:none;border:0px solid #000;    margin: 5px !important;    display: inline-block;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;    font-family: inherit;
    font-weight: 500;}
.dkmdkhd button:hover{background:#c30a25}	

#slobg{width:100%;float:left;height:auto;text-align:center;text-transform:uppercase;color:#f87606;font-size:20px}
#kudiem1{width:100%;padding:0px 100px;float:left;height:auto;margin-bottom:40px}
#kudiem2{width:100%;padding:0px 158px;float:left;height:auto;margin-bottom:20px}
.mudiemm{width:293px;float:left;height:auto;margin-right:30px;}
.mudiemm1{float:right;margin-right:0px}
.mudiemh{width:397px;float:left;height:auto;margin-right:30px;}
.mudiemh1{float:right;margin-right:0px}
#klhtr{width:555px;float:left;height:auto;background: #f5f5f5; padding: 20px; border-radius: 10px;}
#tdklhtr{width:100%;float:left;height:auto;text-align:center;margin-bottom:15px}
#tdklhtr h3{margin:0px;padding:0px;text-transform:uppercase}
.mlhtr{width:100%;float:left;height:auto;margin-bottom:10px;font-size:15px;line-height:30px}
.mlhtr span{width: 30px; height: 30px;float:left;margin-right:10px;border:1px solid #ea0a2a;background:#fff;border-radius:50%;text-align:center}
.mlhtr span svg{position:relative;top:3px}
.mlhtrnm{width:50%;float:left;height:auto}
#qrlhtr{width:100%;float:left;height:auto;margin-bottom:20px;text-align:center}
#qr-zalo{height:209px;width:auto;margin-right:5px}
#qr-facebook{height:209px;width:auto;margin-left:5px}
#nklhtr{width:100%;float:left;height:auto;text-align:center;}
#nklhtr button{    margin: 5px;
    padding: 10px 20px;cursor:pointer;border:1px solid #ea0a2a;
    font-size: 14px;color:#fff;background:#ea0a2a;    text-transform: uppercase;
    letter-spacing: 1px;    border-radius: 25px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;    font-family: inherit;
    font-weight: 500;}
#nklhtr button:hover{background:#c30a25;border:1px solid #c30a25}	
#klhmap{width:555px;background: #f5f5f5; padding: 20px; border-radius: 10px;float:right;height:auto}
#klhmap iframe{width:100%!important;float:left;height:445px!important}	
#kttuc1{width:100%;float:left;height:auto;background:#fcebee;padding:30px 0px;}
#kttuc2{width:1140px;height:auto;margin:auto}
.flexttm{width:100%;float:left;height:auto;background:#fff;    padding: 30px;    border-radius: 20px;
    overflow: hidden;}
.hflexttm{width:100%;float:left;height:auto;}	
.hflexttm img{width:100%;float:left;height:auto;}	
.pflexttm{width:100%;float:left;height:auto;padding:10px 0px;}
.tflexttm{width:100%;float:left;margin-bottom:10px;    height: 46px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;}
.tflexttm h3{margin:0px;padding:0px;}
.tflexttm h3 a{font-size:16px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.tflexttm h3 a:hover{color:#ea0a2a}
.mtfttm{width:100%;float:left; height: 69px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;margin-bottom:20px}
.ctfttm{width:100%;float:left;height:auto;text-align:center}
.ctfttm a{    margin: 5px;
    padding: 10px 20px;
    font-size: 14px;color:#fff;    border-radius: 25px;background:#ea0a2a;    text-transform: uppercase;
    letter-spacing: 1px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;    font-family: inherit;
    font-weight: 500;}	
.ctfttm a:hover{background:#c30a25}	
#kpopup{width:600px;height:auto;display:none;border-radius:5px;}
#tdpup{width:100%;float:left;height:auto;padding-bottom:15px;
    border-bottom: 1px solid #e5e5e5;}	
#ndpup{width:100%;float:left;height:auto;    padding: 15px 0px;}	
#cthpup{width:100%;float:left;height:auto;margin-bottom:15px;font-style:italic;font-size:14px}
.kmpup{width:100%;float:left;height:auto;margin-bottom:15px}
.trpup{width:49%;float:left;height:auto}
.phpup{width:49%;float:right;height:auto}
.mupup label{width:100%;font-size:14px;float:left;height:auto;font-weight: 700;margin-bottom:5px}
.mupup label svg{position:relative;top:2px}
.mupup input{display: block;
    width: 100%;
    height: 34px;
    padding-left:10px;padding-right:0px;
    font-size: 14px;
    line-height: 37px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;}
.mupup input:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);border-color:#66afe9;outline:0}	
#kcappup{width:100%;float:left;height:auto;margin-bottom:20px}
.muctxt_lh1{width:100%;float:left;height:auto}
 
#kcappup input{display: block;
    width: 100%;
    height: 34px;
    padding-left:10px;padding-right:34px;
    font-size: 14px;
    line-height: 37px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;}
#kcappup input:focus{box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);border-color:#66afe9;outline:0}
#kndkpup{width:100%;float:left;height:auto;padding-top:15px;
    border-top: 1px solid #e5e5e5;}
#kndkpup button{float:right;margin-left:10px;    padding: 10px 20px;
    font-size: 14px;
    display: inline-block;color: #FFF;background:#ea0a2a;    text-transform: uppercase;
       letter-spacing: 1px;    border-radius: 25px;border:0px solid #000;outline:none;cursor:pointer;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;    font-family: inherit;
    font-weight: 500;}
#kndkpup button:hover{background:#c30a25}	
#kfter1{width:100%;float:left;height:auto;}	
#kftert{width:100%;float:left;height:auto;padding:30px 0px;background:#596164}
#kftert2{width:1140px;height:auto;margin:auto;}
#ftermot{width:365px;float:left;height:auto;margin-right:150px}
.tdfter{width:100%;float:left;height:auto;margin-bottom:20px;    font-size: 18px;
    font-weight: 500;color:#fff}
.ndfter{width:100%;float:left;height:auto;}	
.ttft p{margin:0px;padding:0px;margin-bottom:10px;color:#fff;    font-weight: 300;
    font-size: small;}
.ttft a{color:#fff}
#fterhai{width:250px;float:left;height:auto;}
.ndfter ul{margin:0px;padding:0px}
.ndfter ul li{margin:0px;padding:0px;list-style:none;width:100%;float:left;height:auto;margin-bottom:10px}
.ndfter ul li a{color:#fff;    font-weight: 300;
    font-size: small;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.ndfter ul li a:hover{color:#ea0a2a}	
#fterba{width:350px;float:right;height:auto;}
#hinhft{width:100%;float:left;height:auto;margin-bottom:10px}
#hinhft img{height:51px;width:auto;float:left}	
#sloft{width:100%;float:left;height:auto;margin-bottom:20px;color:#fff;    font-weight: 700;line-height:18px;font-size: small;}
#klkft{width:100%;float:left;height:auto}
.mlkft{width:55px;height:45px;text-align:center;background:#288feb;margin-right:5px;float:left;border-radius: 5px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.mlkft svg{position:relative;top:10px}
.mlkft:hover{background:#ea0a2a}
#kfterd{width:100%;float:left;height:auto;padding:10px 0px 10px 0px;background:#3f4547}
#kfterd2{width:1140px;height:auto;margin:auto;color:#fff;font-weight: 300;
    font-size: small;}
#kfterd2 a{color:#fff}	
#menumb1{width:100%;float:left;height:50px;position:fixed;top:0px;left:0px;z-index:11;display:none}
#menumb2{width:100%;float:left;height:auto;position:relative}

#page{ display: none;
    float: left;
    z-index: 11111111;
    top: 0px;
	left:5px;
    width: 40px;
    position: absolute;
    height: 40px;}

#logodt{    z-index: 1111111;
    position: absolute;
  
    display: none; top: 2px;
    height: 46px;
    left:45px;
    width: auto;
   }
#menurere{width: 100%;
    float: left;
    height: 50px;
    background: #fff;
    z-index: 111111;
    position: absolute;
    display: none;top:0px;border-bottom: 1px solid #e2e8f0; box-shadow: 0 4px 15px #0000001a;}
#cachtopre{width:100%;float:left;height:auto;display:none;margin-top:50px}	
.mmt-container{    position: fixed;
    left: 0;
    bottom: 0;
    width: 100vw;
    z-index: 10000000000000000;}	
#metu .mmt-app{position: relative;
    display: flex;
    flex-direction: row;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    justify-content: center;
    box-sizing: border-box;
    min-height: 56px;
    -webkit-transition: all .24s;
    transition: all .24s;
    }
.mt-tooltip{    display: inline-flex;
    position: relative;
    justify-content: center;
    align-items: center;}
#metu .mmt-button:not(.mmt-button--mobile){justify-content: flex-start;
    border-radius: 3px;
    height: 40px;
    background-color: hsla(0,0%,100%,.2);
    margin: 10px 5px;
}
#metu .mmt-button__icon{width: 20px;
    height: 20px;
    margin-right: 10px;
    box-sizing: border-box;}
#metu .mmt-button__label{    font-size: 14px;
    line-height: 20px;}
.mt-tooltip__text{    position: absolute;
    visibility: hidden;
    z-index: 1;
    background: #232f34;
    color: #fff;
    text-align: center;
    padding: 4px 8px;
    border-radius: 4px;
    min-width: 120px;
    max-width: 240px;
    bottom: calc(100% + 5px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 12px;
    box-sizing: border-box;}
#metu .mmt-button:not(.mmt-button--mobile):hover{    background-color: rgba(27,27,27,.2);}
#metu .mmt-button{    display: flex;
    align-items: center;
    align-self: stretch;
    padding: 0 10px;
    flex-direction: row;
    cursor: pointer;}
#metu{display:none}
#ghre{position:fixed;z-index:111111;top:20px;right:14px;display:none}
#flexvi{width:100%;float:left;height:auto}
#dongdkk{position:absolute;top:0px;right:0px;}
#ndctspdknt1{width:100%;float:left;height:auto}
#hientkre{width:100%;float:left;height:0px;overflow:hidden;position:fixed;top:50px;left:0px;z-index:1111111}
#nuttkre{display:none;position:fixed;top:14px;right:43px;z-index:1111111;cursor:pointer; font-size: 15px;
    padding: 6px;
    border-radius: 50%;
    color: #fff;


    background: #d8211e;}
#kngangre{width:100%;float:left;height:auto;position:fixed;left:0px;bottom:0px;z-index:11111;padding:5px 0px;display:none;padding-top:7px;background: linear-gradient(270deg, #ea0a2a, #c30a25, #ea0a2a);}

#kngangre ul{margin:0px;padding:0px}
#kngangre ul li{margin:0px;padding:0px;list-style:none;width:25%;float:left;height:auto;text-align:center;line-height: 9px;}
#kngangre ul li img{height:26px;width:auto;margin:auto}
#kngangre ul li i{font-size:21px;color:#fdfdfd;}
#kngangre ul li a{color:#fff;font-size:13px}
#kngangre ul li a span{color:#fff}	
#bmcre{width:100%;float:left;height:auto;padding:0px 0px;padding-top:15px;display:none}
#bmcre ul{margin:0px;padding:0px}
#bmcre ul li{margin:0px;padding:0px;list-style:none;width:25%;float:left;height:auto;text-align:center;padding:0px 5px}
#bmcre ul li a{color:#333;font-size:14px}
#bmcre ul li a i{width:35px;height:35px;line-height:35px;text-align:center;color:#fff;background:#4cb551;border-radius:50%;margin-bottom:5px;font-size:18px}
#kghangre{width: 50px;
    text-align: right;
    right: 50%;
    top: 10px;
    font-size: 21px;
    position: absolute;
    z-index: 1111111;
    display: none;
    color: #fff;}
#kghangre span{font-size:15px;position:relative;top:-6px}	
#kdndkre{width:auto;height:auto;float:right;z-index: 1111111;position:absolute;top:7px;right:5px;display:none}
#kdndkre ul{margin:0px;padding:0px}
#kdndkre ul li{margin:0px;padding:0px;list-style:none;float:right;margin-left:5px}
#kdndkre ul li a{float:left;   background: #ea0a2a;color:#fff;
    padding: 8px 15px;    border-radius: 20px;font-size:13px}
#kdndkre ul li button{float:left;   background: #696969;color:#fff;
    padding: 9px 15px;cursor:pointer; border:1px solid #696969;   border-radius: 20px;font-size:13px}	

@media only screen and (min-width : 1px) and (max-width : 1200px) {
#kdndkre{display:block}	
#menumb1{display:block}	
#hotlinere{display:block}	
#tdktoptc h2 span{font-size:16px}	
#tdktoptc h2 i{font-size:20px;top:2px}
#kghangre{display:block}	
#bmcre{display:block}	
#kngangre{display:block}		
#nuttkre{display:block}	
#hientkre{display:block}	
#menurere{display:block}
#logodt{display:block}		
#ghre{display:block}	
#cachtopre{display:block}
#menudung{display:none}
#page{        display: block;}	
nav:not(.mm-menu)
{
	display: none;
}
#khungchinh2{width:96%;float:left;margin-left:2%}
#kttuc2{width:96%;float:left;margin-left:2%}
#kftert2{width:96%;float:left;margin-left:2%}
#kfterd2{width:96%;float:left;margin-left:2%}
#ftermot{width:100%;margin-left:0px;margin-right:0px;margin-bottom:15px}
#fterhai{width:100%;padding-top:0px;margin-left:0px;margin-right:0px;margin-bottom:15px}
#fterba{width:100%;padding-top:0px;margin-left:0px;margin-right:0px;margin-bottom:15px}
.zalo-container{display:none!important}
#metu{display:block}
#khungchinh2{overflow:hidden}
.noidungtrong table{width:100%!important}
.noidungtrong td{width:auto!important}
.social-button{display:none!important}
#top{bottom:70px!important;right:10px!important}
#kfter{padding-bottom:70px}
#klotk1{display:none}
#kheaslo1{display:none}
#kmnu1{display:none}
#kkmai{display:none}
#tdkspbct h2{width:100%;height:auto}
#tdkspbct #xtcsr{display:none}
#ndkspbct{padding: 20px 10px;}
#trttuc{width:100%;margin-bottom:15px}
#phttuc{width:100%}
.mttucp{width:48%}
#ksli1{margin-top:0px}
#ksli2{width:100%}
#ksliph{width:100%}
#kbonm{display:none}
.tdkdmsp ul li h3 a{display:none}
.mttuc{margin-bottom:15px}
#kfter1{padding-bottom:52px}
#kbaner2{display:none}
#ksli{margin-top:51px}
#kbaner1{height:auto}
.kmta{padding:0px 0px}
.mbom{width:100%;float:left;margin-right:0px;margin-bottom:20px}
.mdkhd{width:100%;float:left;height:auto;margin-right:0px}
.mudiemm{width:100%;float:left;height:auto;margin-right:0px;margin-bottom:20px}
.mudiemh{width:100%;float:left;height:auto;margin-right:0px;margin-bottom:20px}
#kudiem1{padding:0px 0px;margin-bottom:0px}
#kudiem2{padding:0px 0px}
#klhtr{width:100%;margin-bottom:20px}	
#klhmap{width:100%;float:left}	
#qr-zalo{width:40%;height:auto}
#qr-facebook{width:40%;height:auto}
#klhmap iframe{height:300px!important}
#flexttm .owl-nav button.owl-prev{left:0px!important}
#flexttm .owl-nav button.owl-next{right:0px!important}
#kpopup{width:94%}
.flexttm{padding:15px 5px}
.mlhtrnm{width:100%;margin-right:0px;float:left;margin-bottom:20px}
.mlhtrnm:last-child{margin-bottom:0px}
.fancybox-content{padding:30px 15px!important}
}	
@media only screen and (min-width : 800px) and (max-width : 1200px) {
.sanpham{width:24.2%!important;margin-right:1%!important;float:left!important}	

}
@media only screen and (min-width : 600px) and (max-width : 799px) {
.sanpham{width:32.6%!important;margin-right:1%!important;float:left!important}	

}
@media only screen and (min-width : 301px) and (max-width : 599px) {
.sanpham{width:49.5%!important;margin-right:1%!important;float:left!important}

}
@media only screen and (min-width : 0px) and (max-width : 300px) {
.sanpham {width:98%!important;margin-left:1%!important;margin-right:1%!important;float:left}

}


		
